recovery:
  state:
    round: 774
    hash: "8dc5a7a18c1d30df2c74a605e3009ffd66276eded005a550428cee7269539755a97420bc6289a87502056b7f000ce1e0"
    timestamp: "2025-12-04T17:34:16.082974Z"
  bootstrap: null
  package: null
  stream: null
